Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006058ScribusDocumentationpublic2007-08-03 02:112014-01-09 09:52
Reporterchristoph_s 
Assigned Tochristoph_s 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version1.3.3.10svn 
Target Version1.5.0Fixed in Version 
Summary0006058: Add and extend the "Guided Tour" from the Wiki to the docs
DescriptionThe "Guided Tour" is an impressing introduction to Scribus. It'd be fine to have it shipped with the next release.
Additional InformationAsk mhanski for relicencing under the Scribus documentation licence or double lincencing.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0016937)
christoph_s (administrator)
2007-08-03 02:12

Reminder sent to: mhanski

Maciej, is that ok with you?
(0016940)
mhanski (developer)
2007-08-03 19:14

double licencing is ok with me (the Wiki version stays CC BY-SA, and the Scribus docs version gets the same licence as the rest of the docs).

it would be fine, if any possible extensions could flow back into the Wiki under CC BY-SA licence, but there is no such proviso, just wishful thinking:)
(0030211)
christoph_s (administrator)
2013-06-01 06:53

Maciej, Peter, given the growing size of the source code, the included assets, as well as the growth of the docs, I'd prefer an updated version for the upcoming Scribus 1.6 on the web, using all the HTML 5 goodness, as well as a PDF brochure along the lines that I planned for 1.4.0 but was unable to complete due to my health problems.

To let me phrase it differently, the "Guided Tour" is an advertising tool, whereas the Online Help needs to focus on those who have already downloaded and installed Scribus.

What do you think?
(0030270)
christoph_s (administrator)
2013-06-12 07:23

gpittman, what do you think? Closing or adding to a to-do list for 1.6?
(0030271)
gpittman (developer)
2013-06-12 15:41

There are some good things about this in that the pages show some advanced usage examples. But these are not how-to pages, and only offer additional info and links. Some things are dated, and there could be more helpful information included.
I would tend to favor keeping this on the wiki, but improving and updating, BUT also offer a link in the online manual, AND offer information about where to find explanatory information in the online manual on these wiki pages.
So a page in the online manual might have some thumbnails of one or more of the images, and the link to the wiki.
(0030272)
gpittman (developer)
2013-06-12 15:43

I would add that I think the starting point should be updating these wiki pages.
(0030337)
christoph_s (administrator)
2013-06-24 07:30

I managed to save the draft for the planned brochure from my dying hard drive, including all graphics files. What about using the "Guided Tour" as a template for a real and downloadable PDF brochure of 0000036:0000010 pages?

- Issue History
Date Modified Username Field Change
2007-08-03 02:11 christoph_s New Issue
2007-08-03 02:11 christoph_s Status new => assigned
2007-08-03 02:11 christoph_s Assigned To => plinnell
2007-08-03 02:12 christoph_s Note Added: 0016937
2007-08-03 02:18 christoph_s Relationship added child of 0005640
2007-08-03 02:18 christoph_s Summary Include the "Guided Tour" from the Wiki to the docs => Add the "Guided Tour" from the Wiki to the docs
2007-08-03 03:30 christoph_s Summary Add the "Guided Tour" from the Wiki to the docs => Add and extend the "Guided Tour" from the Wiki to the docs
2007-08-03 19:14 mhanski Note Added: 0016940
2007-12-20 23:50 cbradney Target Version => 1.3.3.10cvs
2007-12-28 10:04 cbradney Target Version 1.3.3.10cvs => 1.3.3.10
2007-12-28 23:21 cbradney Note Added: 0018430
2007-12-28 23:24 cbradney Note Added: 0018431
2007-12-28 23:39 cbradney Note Deleted: 0018430
2007-12-28 23:40 cbradney Note Deleted: 0018431
2007-12-28 23:40 cbradney Note Added: 0018432
2007-12-28 23:40 cbradney Status assigned => resolved
2007-12-28 23:40 cbradney Fixed in Version => 1.3.3.10
2007-12-28 23:40 cbradney Resolution open => fixed
2007-12-29 00:04 cbradney Note Deleted: 0018432
2007-12-29 00:12 cbradney Status resolved => assigned
2008-01-05 22:47 cbradney Relationship deleted child of 0005640
2008-01-05 22:48 cbradney Fixed in Version 1.3.3.10 =>
2008-01-05 22:48 cbradney Target Version 1.3.3.10 => 1.3.6
2008-02-08 18:19 avox Resolution fixed => reopened
2013-06-01 06:53 christoph_s Note Added: 0030211
2013-06-12 07:23 christoph_s Note Added: 0030270
2013-06-12 15:41 gpittman Note Added: 0030271
2013-06-12 15:43 gpittman Note Added: 0030272
2013-06-15 22:47 cbradney Assigned To plinnell => christoph_s
2013-06-24 07:30 christoph_s Note Added: 0030337
2014-01-09 09:51 christoph_s Status assigned => resolved
2014-01-09 09:51 christoph_s Resolution reopened => won't fix
2014-01-09 09:52 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker